/** IE7 Overrides Stylesheet **/

*:first-child+html .clearfix { zoom: 1; } /* IE7 */

a { outline: 0 none; }

/* When PIE applied, top margins disappear, so apply some bottom margins to accomodate */
.top-bar { margin-bottom: 17px; }
#header { margin-bottom: 15px; }
#content .content {min-height: 0 !important;}
ul.nav-secondary { margin: 24px 20px 0 125px; }
ul.nav-secondary li {display: inline;}
ul.nav-secondary li.last {padding-right: 0;}
ul {list-style-position: outside !important;}
ol {list-style-type: decimal; padding-bottom: 10px;}
ol li {list-style-type: decimal; list-style-position: outside; margin-left: 7px; }

.dropdown .dropdown-column-2 div div.content a:link, .dropdown .dropdown-column-2 div div.content a:visited, .dropdown .dropdown-column-2 div div.content a:active {display: inline-block;}
li.communities .dropdown .dropdown-column-2 div div.content a:link, .dropdown .dropdown-column-2 div div.content a:visited, .dropdown .dropdown-column-2 div div.content a:active {
	background: transparent url("/images/icon-orange-plus.png") right 3px no-repeat !important;
	margin-top: -10px;
	padding-left: 0;	
	}
.search-box {margin: 13px 0 0 0; }

#content #pane-nav div.breadcrumb li {display: inline; background-position: -887px 0;}
#content #pane-nav div.text-print a { float: left;}
#content #pane-nav div.share {width: 125px;}

#content .content h2 {font-weight: normal;}
#content .content sup {font-size:9px}
#content .content sub {font-size: 11px;}

/* Footer */
#ticker .ticker-content p.symbol {padding-top: 3px; }

/* Left Nav Fixes */
#content .section-nav li.collapsible.active li a.current { background: #edeae3 url(/images/bg-subnav-active.jpg) repeat-x 0 0;}
/*#content .section-nav li.collapsible.active ul li ul li {padding: 0 0 0 10px; margin: 0; }
#content .section-nav li.collapsible.active ul li ul li a {padding: 0; margin: 0;}*/

#content ul#buckets li{ display:inline; }
/*#content .content ul.pdf-list {margin: 0 !important;list-style-type: none;list-style-image: none;}*/
#content .content ul.pdf-list li a {height: auto; background-position: -885px -296px;}
/*#content .content ul.pdf-list li a {display: inline-block; } NOTE: If uncommenting, check About > Corporate Responsibility, right rail. Items are bunching up */
#content #featured a.no-arrow { margin: -15px 0 0 0;}
/*#content #featured h2 {margin: 0 0 13px 0;}*/

#content .content p {width: 410px;}
#content .content ol, #content .content ul { margin: 0; }
#content .content ol li ul li { list-style-type: disc;}

/** Smaller Orange Callout button in middle rail - example: investors/contact **/
#content .content .copy-callout {width: 410px;}

/* Home page */
body.home #buckets .news .items, body.home #buckets .connect .items { padding-bottom: 5px; }
body.home #buckets div.item {margin-top: 0px !important;}

/* Invest with Us */
#content #buckets ul.top-news li {padding-left: 1px;}

/* News & Stories */
body.section-news-stories #content .content #featured div.news-releases .items { margin-bottom: -6px; }
body.section-news-stories #content .content #featured div.news-releases p { width: 220px; }
body.section-news-stories #content .content ul.multimedia-list { margin-bottom: 20px; }
body.section-news-stories #content .content .filter-section select { width: 146px; }
body.section-news-stories #content .content ul.graphic { margin-left: 0; width: 80px !important; }
body.section-news-stories #content .content .callout #video-large object, 
body.section-news-stories #content .content .callout #video-large embed { height: 348px; width: 614px; }
body.page-photographs .apple_overlay { width: 600px; }
body.section-news-stories.landing #content ul#buckets { background: url("/images/bg-reference-slice.png") repeat-y 302px 0 transparent;}

/* Map Include Fixes */
#banner iframe {border: none; margin-bottom: 24px;}

/* Table fixes */
.page-land-negotiation .content table colgroup.col1 {width: 25%;}
.page-land-negotiation .content table colgroup.col2 {width: 50%;}
.page-land-negotiation .content table colgroup.col3 {width: 25%;}
table td {table-layout:fixed;}
#content .content #tabs table tbody td.rowlabel {width: 320px !important; }
body.page-material-safety-data-sheets #content .content table tbody td {padding: 0;}

/* Accordion formatting */
#content .content .accordion li {width: auto;}
#content .content .accordion li ul li {width: auto;}
#content .content .accordion li ol li {margin-left: 7px;}

/* Forms */
form input.submit {}
form label.radio {padding-top: 2px;}
form fieldset div.reverse input.checkbox {margin-top:0; padding:0; margin-left: 100px;}
form fieldset div.reverse label {padding-top: 0; width: 270px; margin-top: 0;}
form fieldset div a.removelink {position: absolute; margin-left: 30px;}
.page-newsletter form fieldset div.reverse input.checkbox {margin-top: 12px !important;}

/* Environment */
.env-fund #content .content ol {margin-left:0; padding:0;}

/* Natural Gas */
body.section-natural-gas #content .content ol li { float: none; display: list-item; }
body.section-natural-gas #content .content ul li { background: transparent url(/images/bullet.gif) 0 8px no-repeat; margin-left: -12px; padding-left: 12px; }
body.section-natural-gas #content .content ul#buckets li { margin-left: 0; }
body.section-natural-gas #content .content div.section ul.list-fact-sheets li,
body.section-natural-gas #content .content div.section ul.list-video li{ background: 0 none; } 
body.section-natural-gas #content .content ul.list-columns { padding-bottom: 20px; }

/* Search */
.section-search form input#submit {font-size:0; line-height:50px;}
.section-search form input#q { padding-top: 5px;}
div.gsc-results .gsc-cursor-box .gsc-cursor {width: 300px; display: block;}
div.gsc-results .gsc-cursor-box .gsc-cursor-page {float: left;}
/*.section-search #content .content ul.thumb-list li.media-item a.play-overlay {margin-left: -165px !important;}*/
.section-search #content .content ul.thumb-list li.media-item a.play-overlay {display: none;}


/* PIE on buttons */
/*#slides .slides_container a,*/
#banner a,
#content .content .callout a.callout-btn, 
form.searchjobs input.submit, 
#stock-chart-form input.submit, 
form.searchjobs a,
#content .content .copy-callout a.callout-btn, 
form input.submit,
.disclaimer-overlay button, 
form a.submit { 
	/*behavior: url(/lib/pie/PIE.php);	*/
	/*-pie-lazy-init:true;
	-pie-poll: true;*/
	}
